* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

body {
  background: #edf2ff;
  font-family: 'Roboto', sans-serif;
}

.container {
  width: 300px;
  text-align: center;
  margin: 60px auto;
}

img {
  width: 100%;
}

img.avatar {
  border-radius: 50%;
  width: 100px;
  height: 100px;

  padding: 3.7px;
  border: #9a9ce9 solid 4px;
}

h1 {
  font-family: 'Roboto Mono', monospace;
  font-weight: 400;
  color: #6b3d70;
  opacity: 0.8;

  font-size: 32px;
}

ul {
  list-style: none;
  margin: 2rem 0;
}

ul li a {
  height: 53px;
  display: flex;
  align-items: center;
  justify-content: center;

  background: #9a9ce9;
  color: white;
  text-transform: uppercase;
  font-size: 14px;

  margin-bottom: 1rem;
  border-radius: 6px;

  transition: background 400ms;
}

ul li a:hover {
  background: #6e5dcf;
}

footer {
  font-weight: 500;
  font-size: 12px;
  color: #00082f;
  opacity: 0.6;
}
